/*base*/
body{ color: #666666; background:#000 url(../img/bg.jpg) center repeat-y;}
ul{ margin:0; padding:0;}
li{  list-style: none;}
a{ color:#666;}
a:hover{ color: #c20000;}

/*修改框架样式*/
.form-control{ color:#fff; border:0; background-color:rgba(255, 255, 2555, .1)}
.form-control:focus{ border-color:#c20000; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(194,0,0,.8); box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(194,0,0,.8);}
.form-control option{ color:#666;}
.btn-primary{ background-color: #c20000; border-color: #c20000;}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus{ background-color: #810202; border-color: #810202;}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover{ background-color: #810202; border-color: #810202;}
.form-control::-webkit-input-placeholder{ font-size: 12px; color:#666;}
.form-control::-moz-placeholder{ font-size: 12px; color:#666;}
.form-control:-moz-placeholder{ font-size: 12px; color:#666;}
.form-control:-ms-input-placeholder{ font-size: 12px; color:#666;}
.navbar-brand{ height:auto;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{ color: #c20000;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{ color:#c20000; background:none;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background:none;}
.navbar-toggle{ margin-top:25px;}
.thumbnail{ margin-bottom:10px; border-color:#0d0a0a; background:#0d0a0a;}
a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover{ text-decoration: none; border:1px solid #970202; background:#810202;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{ padding:0 5px;}
.text-danger{ color:#c20000;}
.modal-dialog{ width:900px;}
.modal-dialog img{ max-width: 100%;}
.modal-content{ border:1px solid #333333; border-radius: 0; background:#111111;}
.modal-title{ font-size: 24px; color: #c20000; text-align: center;}
.close{ color: #fff;}
.modal-header{ border:0;}
.form-horizontal .form-group{ margin:0; margin-bottom:15px;}

/*登陆注册*/
.login-wrapper{ width:310px; margin:0 auto;}
.login-logo{ text-align: center; padding-top:90px;}
.login-nav { padding:50px 0;}
.login-nav li{ float:left; padding:0 10px;}
.login-nav li a{ font-size: 20px;}
.login-nav li.on a{ color: #c20000;}
.login-form .form-group{ position: relative;}
.login-form .code{ position: absolute; right: 3px; top:3px; height: 28px; line-height: 28px; font-size: 12px; color: #c20000;}
.login-bottom{ text-align: center; padding-bottom:10px;}
.login-btn{ padding-top:30px;}

/*头部*/
.navbar-nobg{ border:0; border-bottom:1px solid #ff0000; border-radius: 0; background:none;}
.navbar-nobg .navbar-nav>li>a{ font-size: 16px; color: #fff;}
.navbar-nobg .navbar-nav>li>a:hover{ color: #c20000;}
.navbar-nobg .navbar-nav{ padding-top:30px;}
.navbar-nobg .caret{ border-top: 6px dashed; border-right: 6px solid transparent; border-left: 6px solid transparent;}
.navbar-nobg .navbar-nav>li>.dropdown-menu{ min-width: 210px; padding:5px; border:1px solid #333333; text-align: center; background:#0d0a0a;}
.navbar-nobg .dropdown-menu>li>a{ padding:3px 30px; color:#fff;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{ color: #fff; background:#c20000;}

/*产品列表页*/
.product-box h3{ font-size: 24px; color: #c20000; text-align: center;}
.product-list{ padding-top:50px;}
.product-list .img{ width:100%; background-position: center; background-repeat: no-repeat; background-size: cover;}
.product-list .title{ padding:10px 0 30px 0; font-size: 18px; color: #fff; text-align: center;}

/*信息页*/
.info-form-box{ padding-top:40px;}
.info-form-box .form-group{ position: relative; margin:0 250px; margin-bottom:15px;}
.info-form-box .form-group .link{position: absolute; right: 8px; top:3px; height: 28px; line-height: 28px; font-size: 12px; color: #c20000; }
.info-form-box .form-group .icon{ font-size: 20px; color: #666666; top:5px;}
.info-form-box .form-group label span{ position: relative; top:1px; margin-right: 2px; font-family: '宋体';}
.info-form-box .form-group .control-label{ padding-right: 30px; color: #f7f7f7; font-weight: normal;}
.info-form-box .form-group .submit{ margin-top:40px;}
.add-btn-box .add-btn{ width:45px; height: 45px; font-size: 22px; font-family: '宋体'; border:1px solid #666666; color:#666666; cursor: pointer; background:none; }
.add-btn-box{ position: relative; margin-bottom: 5px;}
.add-btn-box .file{ width:100%; height: 100%; position: absolute; left: 0; top:0; opacity: 0; cursor: pointer;}
.add-link{ color:#c20000; margin-top:12px;}
.info-notice{ padding:30px 0; margin:40px 0 80px 0; text-align: center;}
.modal-padding{ padding:0 92px; text-align: center;}

/*查看晒单*/
.order-list .table tr th,.order-list .table tr td{ text-align: center; border:0; font-size: 16px; color: #fff;}
.order-list .table tr th{ padding:15px 8px; font-size: 18px; color: #fff; font-weight: normal;}
.order-list .table tr td a{ color: #fff;}
.table-striped>tbody>tr:nth-of-type(odd){ background:rgba(255, 255, 2555, .1);}
.modify-password-box{ padding-top:20px;}



/*移动端适应*/
@media (max-width:767px) {
    .login-logo{ padding-top:40px;}
    .login-wrapper{width:100%; padding:0 15px; margin:0;}
    .login-nav{ padding:20px 0;}
    .navbar-nobg .navbar-nav{ padding-top:0;}
    .navbar-nobg .navbar-collapse, .navbar-nobg .navbar-form{ border-color:#c20000;}
    .navbar-nobg .navbar-nav>li>.dropdown-menu{ padding:5px 0; border-left:0; border-right:0; border-radius: 0; text-align: left;}
    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a{ padding:10px 15px 10px 15px; font-size: 14px;}

    .product-list{ padding-top:20px;}
    .product-list .title{ padding:10px 0; font-size: 16px;}

    .info-form-box{ padding-top:0;}
    .info-form-box .form-group{ margin:0; margin-bottom:15px;}
    .info-form-box .form-group .link{ top:-3px;}
    .info-form-box .form-group .link{ top:30px;}
    .info-form-box .form-group .submit{ margin-top:20px;}

    .mobile-marb15{ margin-bottom:15px;}

    .info-notice{ margin:20px 0 40px 0;}

    .modal-padding{ padding:0;}

    .login-btn{ padding-top:10px;}
    
}

@media (max-width:1200px) {
    .info-form-box .form-group{ margin:0; margin-bottom:15px;}
    .modal-dialog{ width:inherit;}
    .modal-dialog .pull-left{ float:inherit !important;}
    .modal-dialog .pull-right{ float:inherit !important;}
    
}